Pokaż wyniki 1 do 2 z 2

Temat: Damn Vulnerable Linux

  1. #1
    Zarejestrowany
    Jan 2011
    Postów
    7

    Smile Damn Vulnerable Linux

    Witam
    Mam do was prośbę posiada ktoś aktywny link do Damn Vulnerable Linux 1.5 ? długo szukałem nigdzie nie mogę znaleść.
    I czy po zainstalowaniu go na maszynie virtualnej , poniewaz teraz mam Ubuntu , bede mogl probowac wlamywac sie na DVL z poziomu Ubuntu? i jak jest z neostrada? ; )
    Wielkie dzieki za Pomoc ; ))

  2. #2
    spy
    spy jest offline
    Zarejestrowany
    Feb 2007
    Skąd
    przed klawiaturą / w różnych miejscach świata
    Postów
    81

    Domyślnie

    tylko torrent...

    http://szukaj.torrenty.org/

Zasady Postowania

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •  
Subskrybuj

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52